import IBIZTASKUIServiceBase from './ibiztask-ui-service-base';

/**
 * 任务UI服务对象
 *
 * @export
 * @class IBIZTASKUIService
 */
export default class IBIZTASKUIService extends IBIZTASKUIServiceBase {

    /**
     * Creates an instance of  IBIZTASKUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  IBIZTASKUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}